/*Generales*/

@import url('https://fonts.googleapis.com/css2?family=Gabarito:wght@400..900&family=Lexend:wght@100..900&family=Sen:wght@400..800&display=swap');

* {

    line-height: 1.5;
}

body {
    background-color: #ffffff !important;
}

/*Fuente*/

h1 {
    font-family: "Gabarito", sans-serif;
    font-weight: 300;
    font-style: normal;
}


h2 {
    font-family: "Lexend", sans-serif;
    font-weight: 300;
    font-style: normal;
}

p {
    font-family: "Lexend", sans-serif;
    font-weight: 200;
    font-style: normal;
}

h4 {
    font-family: "Gabarito", sans-serif;
    font-weight: 200;
    font-style: normal;
}

ul {
    font-family: "Gabarito", sans-serif;
    font-weight: 300;
    font-style: normal;
}

/*Nav 3*/
/* Menú en toda la pantalla */
.custom-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 9999;
    overflow-y: auto;
}

.text-end .logo-menu img {
    width: 44px;
}

.text-conectar {
    padding-top: 42px;
}

.text-conectar a {
    color: black;
    text-decoration: none;
}

.text-conectar a p {
    font-weight: 600;
    font-size: 30px;
    margin: 0;
    font-family: "Gabarito", sans-serif;

}

.text-conectar .diseño {
    padding-top: 42px;
    padding-bottom: 50px;
    font-weight: 700;
    font-size: 16px;
    color: black;
}

.custom-menu ul li a {
    font-size: 52px;
    font-weight: 600;
    border-bottom: solid 2px black;
}

.custom-menu ul li img {
    width: 52px;
}

/* Elimina estilos heredados del navbar */
.custom-menu .nav-link {
    color: black;
    text-decoration: none;
    padding: 0;
}

/* Botón de cerrar */

.text-end {
    padding-top: 10px;
    padding-bottom: 74px;
}

.boton-cierre {
    color: black;

    font-weight: bold;
    border: none;
    background: transparent;

}

.boton-cierre img {
    width: 34px;
}

/* Íconos de flecha */
.nav-link span {
    transition: transform 0.2s;
}

.nav-link:hover img {
    transform: translateX(5px);
}


.custom-menu .nav-link:hover {
    color: #241DF2 !important;
}

nav .boton-desp {
    padding: 0;
}

/*1-sc1-Header*/


header .navbar-brand p {
    font-size: 16px;
    margin-bottom: 0;
    font-family: "Gabarito", sans-serif;
    font-weight: 400;
    font-style: normal;
}

nav .menu3 p {
    display: none;
}

.intro {
    padding: 0 8% 0 8%;
}


.intro h1 {
    font-size: 137px;
    text-align: center;
    padding: 0;
}

/*
.no-wrap {
    white-space: nowrap;
    font-size: clamp(18px, 15vw, 294px);
    /* tamaño mínimo, tamaño dinámico, tamaño máximo */
/*  text-align: center;
} 
*/


.intro h5 {
    font-size: 18px;
    color: rgb(138, 138, 138);

}

.intro p {
    font-size: 28px;
    font-weight: 600;
    padding-top: 10%;

    line-height: 36px;
}

.intro img {
    width: 100%;
    transform: translateY(-46px);
}

.intro video {
    transform: translateY(-34px);
    width: 100%;
}

/*1-sc2-Destacados*/
.proy-dest {
    padding: 15px 0 15px 0;
}

/*.proy-dest {
    padding: 15px 8% 15px 8%;
}*/

.proy-dest h2 {
    font-size: 58px;
}

.proy-dest .ver-mas a {
    font-weight: bold;
    font-size: 20px;
    text-align: right;
    text-decoration: none;
    color: black;
}

.proy-dest .title-destacados {
    padding: 0 8%;
}

.proy-dest .ver-mas p {
    font-family: "Lexend", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.ver-mas:hover {
    text-decoration: underline;
    font-weight: bold;
}



.proy-dest img {
    width: 100%;
    text-align: center;
    padding-top: 28px;
}







/*1-sc3-Banner*/
.pleca {
    padding: 64px 0 64px 0;
}

.pleca h2 {
    display: none;
}

.pleca img {
    width: 100%;

}

/*1-sc4- Servicios*/
.servicios {
    padding: 15px 8% 56px 8%;

}

.servicios img {
    width: 100%;
}

.servicios h2 {
    font-size: 58px;
}

.servicios p {
    font-size: 20px;
    font-weight: bold;
}

.servicios h4 {
    font-size: 40px;
}

.servicios .serv {
    padding: 40px 0 30px 0;
    border-bottom: solid 1px black;
}


.servicios .serv p {
    font-weight: bold;
    font-size: 30px;
}

.servicios .serv .mas {
    text-align: right;
}

.servicios .serv-desc1 p {
    font-size: 16px;
    font-weight: 500;
    padding-top: 14px;
}

.servicios .serv-carac p {
    font-weight: bold;
}

/* Tamaño y estilo del texto del botón del acordeón */
.servicios .lista-etapas .accordion-button {
    font-size: 38px;
    font-weight: 500;
    padding: 16px 12px;
    background-color: transparent;
    color: #1d1d1d;
    font-family: "Gabarito", sans-serif;
    ;
}

/* Elimina borde y sombra al hacer clic */
.servicios .lista-etapas .accordion-button:hover {
    box-shadow: none;
    outline: none;
    color: rgb(122, 122, 122);
}

/* Evita que se ponga azul al abrirse */
.accordion-button:not(.collapsed) {
    color: black;
    background-color: transparent;
}

/*2-sc2- PROYECTOS*/

.intro-trabajo {
    padding: 40px 0;
}

.intro-trabajo .title h2 {
    display: none;
}

.intro-trabajo .desc1 {
    box-sizing: border-box;
}

.intro-trabajos {
    box-sizing: border-box;
    max-width: 100%;
    overflow-x: hidden;
}

.trabajo-descrip {
    max-width: 100%;
    overflow-x: hidden;

}


.intro-trabajo p {
    text-align: center;
    font-size: 44px;
    font-weight: 600;
    line-height: 1.1;
    padding: 32px 0 32px 0;
}

.azul-texto {
    color: #241DF2;
}

.fondo-azul {
    background-color: #241DF2;
    color: white;
    padding: 4px 8px;
    border-radius: 4px;
    display: inline-block;
    max-width: 100%;
    word-break: break-word;
    /* Evita que palabras largas se desborden */
}

.trabajo-descrip .intro-proyectos-mobile {
    display: none;
}

/*carrusel texto*/
.software {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
}

.texto-carrusel {
    display: inline-block;
    padding-left: 100%;
    animation: deslizar 14s linear infinite;
}

/*activar carrusel de texto*/
@keyframes deslizar {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
} 

.software p {
    color: #919192;
    padding: 20px 0;
}

.proyectos {
    padding: 0 0 56px 0;
}

.proyectos h2 {
    font-size: 58px;
    text-align: center;
}

.proyectos p {
    font-size: 20px;
    font-weight: 500;
    padding: 20px 0;
}



/*imagenes d eproyectos*/
.img-proyectos h4 {
    font-size: 22px;
    font-weight: 500;
    padding: 0;
}

.img-proyectos p {
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0;
    padding: 0;
    font-family: "Gabarito", sans-serif;
    color: #5a5a5a;
}

.no-proyecto p {
    text-align: right;
    color: #0e0e0e;
    font-size: 18px;
    font-weight: 400;
}

.img-proyectos {
    padding: 0 0 30px 0;
}


/* Contenedor que controla el zoom */
.contenedor-img {
    height: 400px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    object-fit: cover;
    object-position: center;
}


/* Imagen con efecto */
.zoom-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.zoom-img:hover {
    transform: scale(1.1);
}

/*tabs*/
/*tab activa*/
.nav-underline .nav-link.active {
    color: #241df2 !important;
    /* color al estar activa la tab */
    font-weight: 600;
}

/* Activo: mantiene el subrayado */
.nav-underline .nav-link.active::after {
    transform: scaleX(1);
    background-color: #241df2;
    /* color del subrayado */
}

/*tabs en edo.normal*/
.opciones-proyectos .nav-item .nav-link {
    border: none;
    color: #131313;
    font-size: 20px;
    font-weight: 500;
}


.nav-underline .nav-link {
    position: relative;
    font-weight: 500;
}

.nav-underline .nav-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #131313;
    /* color del subrayado */
    transform: scaleX(0);
    /* comienza invisible */
    transform-origin: left;
    transition: transform 0.3s ease;
    /* Activo: mantiene el subrayado */
}

.nav-underline .nav-link:hover::after {
    transform: scaleX(1);
    /* se expande desde la izquierda */
}





/*2.4-sc1-PROYECTO4-Bacardí*/
.descripcion-project {
    padding: 0 8% 15px 8%;
}

.descripcion-project img {
    width: 12px;
}

.flechas:hover {
    opacity: 0.6;
    transition: 0.2s ease;
}

.flechas .flecha-regreso a,
.flechas .flecha-siguiente a {
    display: block;
    width: 100%;
    height: 100%;
}


.descripcion-project h3 {
    font-size: 52px;
    font-weight: 500;
}

.descripcion-project .nombre-proyecto p {
    font-size: 20px;
    font-weight: 500;
    padding: 20px 43px 0 0;
}

.descripcion-project .detalles-proyecto {
    justify-content: flex-end;
}

.descripcion-project .detalles-proyecto p {
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0 4px 0;
    border-bottom: solid 1px black;
}

.descripcion-project p span {
    font-weight: 700;
}

.contenido-project {
    padding: 30px 8% 15px 8%;
}

.contenido-project .contenido-detalles {
    padding: 54px 0;
}

.contenido-project h4 {
    font-size: 36px;
    font-weight: 500;
}

.contenido-project .contenido-desc p {
    font-size: 18px;
    font-weight: 400;
    padding-left: 12%;
}

.contenido-project .contenido-img2 img {
    width: 100%;
    text-align: center;

}



.atras-adelante {
    padding: 0 8% 32px 8%;

}

.atras-adelante .adelante {
    text-align: right;
}

.atras-adelante p {
    font-size: 48px;
    font-weight: 700;
    color: #919192;
}

.atras-adelante a {
    text-decoration: none;
}

.atras-adelante img {
    width: 20px;
}

.enlace-completo {
    display: flex;
    text-decoration: none;
    color: inherit;
}

.enlace-completo:hover {
    opacity: 0.8;
    transition: 0.2s ease;
}



/*3-sc2- BIO*/
.bio .foto {
    padding: 0;
}

.bio .foto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bio h2,
.atras-adelante h2 {
    display: none;
}

.yo {
    text-align: center;
    box-sizing: border-box;
    max-width: 100%;
    overflow-x: hidden;
}

.bio .mi-intro {
    padding: 0 80px;
    box-sizing: border-box;
}


.yo .mi-intro p {
    font-size: 27px;
    font-weight: 800;
    line-height: 1.2;
}

.yo .mi-intro .firma {
    font-size: 26px;
    font-weight: 500;
    padding-top: 50px;
    color: #241DF2;
}

.yo .mi-intro .azul-texto {
  color: #241DF2; /* tu color azul */
  font-weight: bold;
  display: inline; /* asegura que se comporte como texto */
  line-height: inherit; /* hereda la altura de línea del párrafo */
  background-color: transparent; /* por si estabas usando color de fondo antes */
}



.edu-exp {

    padding: 40px 8% 40px 8%;
}

.edu-exp h3 {
    font-size: 52px;
    font-weight: 600;
}

.edu-exp .row {
    padding: 20px 0 10px 0;
    border-bottom: solid 1px black;
}

.edu-exp .row p {
    font-family: "Gabarito", sans-serif;
}

.edu-exp .duracion p {
    font-size: 28px;
    font-weight: 500;

}

.edu-exp .title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 4px;
}

.edu-exp .sede {
    font-size: 24px;
    font-weight: 400;
}

.edu-exp .experiencia {
    padding-top: 60px;
}

.edu-exp .experiencia .sede {
    font-size: 24px;
    font-weight: 500;
    color: rgb(118, 118, 121);
}

.pleca2 {
    padding: 64px 0 32px 0;
}

.pleca2 h2 {
    display: none;
}

.pleca2 img {
    width: 100%;
    padding: 0;
}

.etapas {
    padding: 30px 8% 80px 8%;
}

.etapas h2 {
    font-size: 50px;
}

.etapas .title-etapas p {
    font-size: 20px;
    font-weight: 600;
    padding: 24px 9% 0 0;
}

.etapas .etapa {
    padding: 24px 0 14px 0;
    border-bottom: solid 1px black;
}

.etapas .etapa h4 {
    font-size: 40px;
}

.etapas .etapa p {
    font-weight: bold;
    font-size: 30px;
}

/* Tamaño y estilo del texto del botón del acordeón */
.etapas .lista-etapas .accordion-button {
    font-size: 34px;
    font-weight: 500;
    padding: 16px 12px;
    background-color: transparent;
    color: #0e0e0e;
}

/* Elimina borde y sombra al hacer clic */
.etapas .lista-etapas .accordion-button:hover {
    box-shadow: none;
    outline: none;
    color: rgb(122, 122, 122);
}

/* Evita que se ponga azul al abrirse */
.accordion-button:not(.collapsed) {
    color: black;
    background-color: transparent;
}

/* Estilo del texto dentro del contenido del acordeón */
.accordion-body {
    font-size: 18px;
    line-height: 1.2;
    color: #000000;
    padding: 12px;
    font-family: "Lexend", sans-serif;
    font-weight: 400;
}


/* Cambia tamaño del ícono de flecha */
.accordion-button::after {
    width: 1.5rem;
    height: 1.5rem;
    background-size: 1.5rem;
    filter: brightness(0) saturate(100%) invert(0);
    /* Para que sea negro */
}

.lista-etapas .accordion-button {
    border-bottom: 1px solid #000000;
}








.intereses {
    padding: 15px 8% 15px 8%;
}

.intereses h2,
.certificacion h2 {
    font-size: 58px;
}

.intereses .int-mobile {
    display: none;
}

.intereses img {
    width: 100%;
    text-align: center;
    padding-bottom: 38px;
}

.intereses .int-img p {
    font-size: 22px;
    font-weight: 400;
    display: none;
}


.certificacion {
    padding: 20px 8% 56px 8%;
}

.certificacion .certif {
    padding: 30px 0 10px 0;
    border-bottom: solid 1px black;
}

.certificacion .certif h4 {
    font-size: 40px;
    font-weight: 500;
}

.certificacion .certif .sede p {
    font-size: 26px;
    font-weight: 500;
    color: rgb(119, 118, 118);
}

.certificacion .certif .año p {
    text-align: right;
    font-size: 30px;
    font-weight: 400;
}

.certificacion .certif .año2 p,
.sede2 p {
    text-align: left;
    font-size: 28px;
    font-weight: 400;
}

.certificacion .año2,
.sede2 {
    display: none;
}

/*4-sc1- CONTACTO*/
.contacto-cierre {
    padding: 42px 8% 68px 8%;
}

.contacto-cierre .form-cierre {
    justify-content: flex-end;
}

.contacto-cierre h3 {
    font-size: 54px;
    font-weight: 700;
    line-height: 1.1;
}

.contacto-cierre h3 span {
    line-height: inherit;
}

.contacto-cierre .cierre-texto p {
    font-size: 22px;
    font-weight: 500;
    padding: 40px 20px 0 0;

}

.contacto-cierre .form-cierre p {
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0 4px 0;
    border-bottom: solid 1px black;
}

.contacto-cierre .form-cierre .about {
    background-color: rgb(221, 221, 221);
    border-radius: 4px;
    border-bottom: none;
    padding: 10px 0 38px 6px;
}

.contacto-cierre .form-cierre .send {
    background-color: #241DF2;
    color: white;
    border-radius: 12px;
    border-bottom: none;
    padding: 14px 0 14px 6px;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.contacto-cierre .mobile {
    display: none;
}

.form-cierre .btn-enviar {
    background-color: #241DF2;
    padding: 12px 46%;
    font-size: 18px;
    border-radius: 16px;
    color: white;
    border: none;
}

.form-cierre .btn-enviar:hover {
    background-color: #1a17b0;
    color: #ffffff;
}

.contacto-cierre .contacto-correo .correo a {
    font-size: 38px;
    color: #131313;
    font-weight: 500;
    text-decoration: none;
    text-align: center;

}



/*Footer*/
/*footer{
    
    padding: 24px 82px 0 82px;
    
}*/

footer .gracias {
    background-color: #241DF2;
    color: white;
    padding: 45px 82px 45px 82px;

}

footer h2 {
    font-size: 52px;
    padding-bottom: 32px;
}

footer .correo {
    font-size: 26px;
    font-weight: bold;
}

footer .conv1 a {
    color: white;
    text-decoration: none;
}

footer p {
    margin: 0;
    font-size: 18px;
}

footer ul {
    list-style: none;
    padding: 98px 0 0 0;
}

footer ul li a {
    font-size: 16px;
    color: white;
    text-decoration: none;
}

footer ul li a {
    transition: all ease .3s;
}

footer ul li a:hover {
    font-weight: bold;
    padding-left: 10px;
    text-decoration: underline;

}

footer ul li img {
    width: 26px;
}



footer .contacto {
    background-color: white;
    color: black;
    padding: 10px 0 10px 0;
}

footer .contacto p {
    font-size: 16px;
    font-weight: bold;
}

.contacto .anidacion p {
    text-align: right;
}

.anidacion a {
    text-decoration: none;
    color: black;
}

footer .redes p {
    display: none;
}

footer .conv1 .correo:hover {
    text-decoration: underline;

}

/*Media query (less than 2763px)*/
@media (max-width:2762px) {
    /*inicio*/

    .intro h1 {
        font-size: 267px;
    }


    .intro p {
        font-size: 38px;
        font-weight: 400;
        padding-top: 4%;
        line-height: 50px;
    }

    .servicios .serv-desc1 p {
        padding-right: 60px;
    }

    /*Proyectos*/
    .intro-trabajo p {
        text-align: center;
        font-size: 60px;
        font-weight: 600;
        line-height: 1.1;
        padding: 32px 0 32px 0;
    }

    /*Descripción de proyectos*/
    .contenido-project h4 {
        font-size: 44px;
    }

    .contenido-project .contenido-detalles {
        padding: 54px 6%;
    }

    /*bio*/

    .bio .container-fluid {
        padding: 0 22%;
    }

    .yo .mi-intro p {
    font-size: 36px;
    font-weight: 600;
    line-height: 1.44;
    padding: 0 54px;
}

.yo .mi-intro .firma {
    font-size: 32px;
    font-weight: 500;
    padding-top: 50px;
    color: #241DF2;
}

    /*contacto*/
    .contacto-cierre .cierre-texto p {
        padding-right: 20%;
        font-size: 24px;
    }

}

/*Media query (less than 2300px)*/
@media (max-width:2299px) {
    /*inicio*/

    .intro h1 {
        font-size: 223px;
    }



}


/*Media query (less than 1920px)*/
@media (max-width:1919px) {


    .intro h1 {
        font-size: 186px;
        text-align: center;
        padding: 20px 0 67px 0;
        font-weight: 600;
    }

    .servicios .serv-desc1 p {
        padding-right: 26px;
    }

    /*Proyectos*/

    /*bio*/

    .bio .container-fluid {
        padding: 0 15%;
    }

}

/*Media query (less than 1601px)*/
@media (max-width:1600px) {

    .intro h1 {
        font-size: 163px;
        text-align: center;
        font-weight: 500;
    }

    .contenido-project .contenido-detalles {
        padding: 54px 0;
    }

    /*bio*/

    .bio .container-fluid {
        padding: 0;
    }
}

/*Media query (less than 1400px)*/
@media (max-width:1399px) {


    .intro h1 {
        font-size: 140px;
        text-align: center;
        padding: 0;
    }

    .intro p {
        font-size: 28px;
        font-weight: 500;
        padding-top: 10%;
        padding-left: 15%;
        line-height: 36px;
    }

    /*Proyectos*/
    .intro-trabajo p {
        text-align: center;
        font-size: 44px;
        font-weight: 600;
        line-height: 1.1;
        padding: 32px 0 32px 0;
    }
}


/*Media query (less than 1200px)*/
@media (max-width:1199px) {

    .intro h1 {
        font-size: 219px;
        text-align: left;
        padding: 59px 0 74px 0;
        line-height: 139px;
    }



    .intro h5 {
        font-size: 28px;

    }



    .intro p {
        font-size: 28px;
        font-weight: 500;
        padding-top: 10%;
        padding-left: 0;
        line-height: 36px;
    }

    /*Proyectos*/


    /*Descripción de proyectos*/
    .contenido-project h4 {
        font-size: 36px;
        font-weight: 500;
    }

    /*bio*/
    .bio .mi-intro {
        padding: 0 70px;
    }


    .etapas h2 {
        font-size: 42px;
    }

    .yo .mi-intro p {
        font-size: 26px;
        font-weight: 600;
        line-height: 1.44;
        padding: 0 54px;
    }

    .yo .mi-intro .firma {
    font-size: 26px;
    font-weight: 500;
    padding-top: 50px;
    color: #241DF2;
}

    /*contacto*/
    .contacto-cierre .cierre-texto p {
        padding-right: 20px;
        font-size: 22px;
    }

    .form-cierre .btn-enviar {
        padding: 12px 44%;

    }

    .contacto-cierre .contacto-correo .correo a {
    font-size: 34px;
    color: #131313;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
}
}

/*Media query (less than 1014px)*/
@media (max-width:1013px) {
    .certificacion .certif .sede .sede-texto1 {
        font-size: 22px;
    }
}


/*Media query (less than 992px)*/
@media (max-width:991px) {

    .intro h1 {
        font-size: 165px;
        text-align: left;
        line-height: 112px;
        font-weight: 500;
        padding: 66px 0 66px 0;
    }

    .intro p {
        font-size: 45px;
        font-weight: 500;
        padding-top: 8%;
        padding-bottom: 19%;
        padding-left: 0;
        line-height: 48px;
    }

    .proy-dest .ver-mas a {
        text-align: left;
    }

    /*PROYECTOS*/

    .intro-trabajo {
        padding: 40px 0 10px 0;
    }

    .proyectos {
        padding: 0 20px;
    }

    /*Descripción de proyecto*/
    .descripcion-project,
    .contenido-project {
        padding: 30px 6% 15px 6%;
    }

    .contenido-project .contenido-desc p {
        padding-left: 0;
    }

    .descripcion-project .nombre-proyecto p {
        padding: 20px 0 0 0;
    }

    .contenido-project h4 {
        font-size: 44px;
        font-weight: 400;
    }

    /*bio*/
    .bio .mi-intro {
        padding: 50px 6%;
    }

    .bio .foto img {
        width: 290px;
        height: 290px;
        border-radius: 50%;
        padding-bottom: 48px;
        background-color: white;
        padding: 15px;
    }

    

        .yo .mi-intro p {
        font-size: 30px;
        font-weight: 500;
        line-height: 1.3;
    
    }

    .yo .mi-intro .firma {
        font-size: 31px;
        padding-top: 40px;
    }


    .edu-exp .sede,
    .experiencia .educ .sede {
        color: #241DF2;
        font-weight: 600;
    }

    .edu-exp .duracion p {
        font-weight: 400;
    }

    .etapas h2 {
        font-size: 50px;
    }

    .etapas .title-etapas p {
        padding: 24px 0;
    }

    .certificados .año,
    .certificados .sede {
        display: none;
    }

    .certificacion .año2,
    .sede2 {
        display: block;
    }


    .certificacion .certif .año2 p,
    .sede2 p {
        text-align: left;
        font-size: 28px;
        font-weight: 400;
    }



    /*contacto*/
    .contacto-cierre .mobile {
        display: block;
    }

    .contacto-cierre .desktop {
        display: none;
    }

    footer .gracias {
        padding: 50px 24px 50px 24px;
    }

    .servicios .serv-desc1 p {
        padding-right: 26px;
    }

    .form-cierre .btn-enviar {
        padding: 12px 45%;

    }

    .contacto-cierre .contacto-correo .correo a {
    font-size: 48px;
    color: #131313;
    font-weight: 500;
    text-decoration: none;
    text-align: center;

}
}


/*Media query (less than 768px)*/
@media (max-width:767px) {

    .intro h1 {
        font-size: 136px;
        text-align: left;
        line-height: 100px;
        font-weight: 600;
        padding: 66px 8% 66px 0;
    }

    .intro p {
        font-size: 32px;
        font-weight: 600;
        padding-top: 13%;
        padding-bottom: 20%;
        padding-left: 0;
        line-height: 36px;
    }

    .servicios .servicios-js .serv-desc1 p {
        padding-right: 0;
    }

    /*Proyectos*/

    .trabajo-descrip .intro-proyectos-mobile {
        display: block;
    }

    .trabajo-descrip .intro-proyectos-desktop {
        display: none;
    }

    .intro-trabajo {
        background-color: #241df2;
    }

    .intro-trabajo p {
        text-align: center;
        font-size: 44px;
        font-weight: 600;
        padding: 32px 0 32px 15px;
        color: #ffffff;
    }

    .intro-trabajo .software p {
        color: #c4c4c4;
    }

    .proyectos {
        padding: 40px 20px 0 20px;
    }

    .img-proyectos .no-proyecto {
        display: none;
    }



    /*Descripción de proyecto*/
    .atras-adelante {
        padding: 0 8% 20px 8%;
    }

    .atras-adelante p {
        display: none;
    }

    /*bio*/

    

        .yo .mi-intro p {
        font-size: 27px;
        font-weight: 500;
    }

        .yo .mi-intro .firma {
        font-size: 26px;
        padding-top: 40px;
    }

    .pleca2 img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: center;
        padding: 0;
    }

    .etapas .etapa h4 {
        font-size: 36px;
    }

    /*contacto*/
 .contacto-cierre .contacto-correo .correo a {
    font-size: 42px;
    color: #131313;
    font-weight: 500;
    text-decoration: none;
    text-align: center;

}

    .contacto-cierre .mobile {
        display: block;
    }

    .contacto-cierre .desktop {
        display: none;
    }

    footer .anidacion p {
        display: none;
    }


    footer .redes p {
        display: inline;
        font-size: 26px;
        font-weight: bold;
        color: white;
    }

    footer .redes {
        padding-top: 60px;
    }

    footer .contacto p {
        padding-bottom: 60px;
        text-align: center;
    }


    footer .gracias {
        padding: 90px 54px 90px 54px;
    }

    footer .conv1 {
        padding-top: 18px;
    }



}

/*Media query (less than 611px)*/
@media (max-width:610px) {

    /*PROYECTOS*/

    .proyectos .nav-item {
        margin-left: 0.25rem !important;
        margin-right: 0.25rem !important;
    }


}


/*Media query (less than 576px)*/
@media (max-width:575px) {


    footer h2 {
        font-size: 40px;
    }

    footer .gracias {
        padding: 72px 16px 72px 16px;
    }

    footer ul li a {
        font-size: 20px;
    }

    .servicios {
        padding: 0 6% 44px 6%;
    }

    .servicios h2 {
        font-size: 44px;
        padding: 20px 0 20px 0;
    }

    .servicios .serv-desc p {
        font-size: 22px;
        font-weight: bold;
        color: blue;
    }

    .servicios .serv {
        padding: 18px 0 30px 0;

    }

    .servicios h4 {
        font-size: 36px;
    }

    .servicios .serv-desc1 p {
        font-size: 18px;
        color: black;
        font-weight: 400;
        padding-right: 0;
    }

    .servicios .serv-carac p {
        font-weight: 600;
    }

    .servicios img {
        padding-top: 4%;
    }

    .pleca {
        display: none;
    }

    .proy-dest .title-destacados {
        padding: 0;
    }

    .proy-dest {
        padding: 0 8% 44px 8%;
    }

    .proy-dest .destacados {
        padding: 0;
    }

    .proy-dest h2 {
        font-size: 44px;
    }

    .proy-dest .ver-mas {
        padding-top: 10px;
    }

    .proy-dest .ver-mas a {
        text-align: left;
    }

    .proy-dest img {
        width: 100%;
        padding-top: 18px;
    }

    .intro {
        padding: 0 6% 0 6%;
    }

    .intro h1 {
        font-size: 98px;
        text-align: left;
        line-height: 64px;
        font-weight: 600;
        padding: 32px 0 66px 0;
    }

    .intro h5 {
        font-size: 22px;

    }

    .intro p {
        font-size: 25px;
        color: blue;
        padding-top: 8%;
        padding-left: 0;
        padding-bottom: 10%;
    }


    .intro img {
        transform: none;
    }

    /*PROYECTOS*/
    .intro-trabajo p {
        text-align: left;
        font-size: 36px;
        font-weight: 600;
        padding: 32px 0 32px 6%;
        color: #ffffff;
    }

    .intro-trabajo .software p {
        color: #c4c4c4;
        font-size: 30px;
        font-weight: 600;
    }

    .proyectos {
        padding: 40px 3% 0 3%;
    }

    .proyectos h2 {
        font-size: 44px;
        text-align: left;
    }

    .proyectos .opciones-proyectos {
        display: flex;
        justify-content: flex-start !important;
    }

    .contenedor-img {
        height: 360px;
        overflow: hidden;
        position: relative;
        margin-bottom: 20px;
        object-fit: cover;
        object-position: center;
    }


    /*Descripción de proyecto*/
    .contenido-project .contenido-detalles {
        padding: 32px 0;
    }

    .contenido-project .contenido-desc p {
        padding-left: 0;
    }

    .contenido-project h4 {
        font-size: 32px;
        font-weight: 400;
    }

    .descripcion-project .detalles-proyecto p {
        font-weight: 500;
        border-bottom: solid 1px #241df2;
        color: blue;
    }

    .descripcion-project h3 {
    font-size: 48px;
    font-weight: 500;
}

    /*bio*/

    .bio .edu-exp,
    .etapas,
    .intereses,
    .certificacion {
        padding: 0 6% 0 6%;
    }

    .yo .mi-intro .firma {
        font-size: 24px;
        padding-top: 40px;
    }

    .edu-exp .duracion p {
        font-size: 22px;
        font-weight: 400;
    }

    .edu-exp .educ .title {
        font-size: 28px;
        font-weight: 600;
    }


    .edu-exp .educacion .sede,
    .edu-exp .experiencia .sede {
        font-size: 22px;
    }


    .etapas {
        padding: 16px 6% 70px 6%;
    }

    .etapas h2 {
        font-size: 44px;
    }

    .etapas .title-etapas p {
        font-size: 24px;
        font-weight: 600;
        padding-top: 24px;
        color: blue;
    }

    .etapas .lista-etapas .accordion-button {
        font-size: 28px;
        font-weight: 500;
        padding: 16px 12px;
        background-color: transparent;
        color: #0e0e0e;
    }


    .intereses .int-desktop {
        display: none;
    }

    .intereses .int-mobile {
        display: block;
    }

    .intereses .int-img p {

        display: block;
    }

    .intereses .int-mobile,
    .edu-exp h3 {
        font-size: 44px;
    }

    .certificacion h2 {
        font-size: 44px;
        color: #241DF2;
    }

    .certificacion .certif h4 {
        font-size: 36px;
        font-weight: 500;
    }

    .certificados .certif .sede2 .sede-texto {
        font-size: 24px;
    }




    /*contacto*/
    .contacto-cierre {
        padding: 20px 6% 28px 6%;
    }

    .contacto-cierre .cierre-texto p {
        font-size: 22px;
        padding: 30px 0 0 0;
        color: #241DF2;
    }

    .contacto-cierre .mobile {
        font-size: 42px;
    }

    .form-cierre {
        padding-top: 20px;
    }

    .form-cierre .btn-enviar {
        padding: 12px 43%;

    }

    .contacto-cierre .contacto-correo .correo a {
    font-size: 34px;
    color: #131313;
    font-weight: 500;
    text-decoration: none;
    text-align: center;
}

}

/*Media query (less than 522px)*/
@media (max-width:521px) {

    /*PROYECTOS*/
    .proyectos .opciones-proyectos {
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        /* Firefox */
        display: flex;
    }

    .proyectos .opciones-proyectos::-webkit-scrollbar {
        display: none;
        /* Oculta la barra de scroll en Chrome/Safari */
    }

    .proyectos .opciones-proyectos .nav-item {
        flex: 0 0 auto;
        /* Evita que se ajusten al ancho del contenedor */
        margin-right: 4px;
        /* Ajusta separación entre tabs */
    }

    .proyectos .opciones-proyectos .nav-link {
        white-space: nowrap;
        /* Evita que el texto se divida */
        font-size: 14px;
        /* Tamaño más cómodo para mobile */
        padding: 6px 0;
        min-width: max-content;
    }

    .img-proyectos h4 {
        font-size: 20px;
        font-weight: 500;
        padding: 0;
    }

    .img-proyectos p {
        font-size: 17px;
        font-weight: 400;
    }

    .proyectos .opciones-proyectos .nav-link {
        white-space: nowrap;
        font-size: 16px;
        padding: 6px 0;
        min-width: max-content;
    }

    .contacto-cierre .contacto-correo .correo a {
    font-size: 27px;
    color: #131313;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
}


}

/*Media query (less than 427px)*/
@media (max-width:426px) {
    .etapas .etapa h4 {
        font-size: 30px;
    }

    .tab-todo {
        display: none !important;
    }

    .proyectos {
        padding: 40px 20px 0 20px;
    }

    .yo .mi-intro p {
        font-size: 23px;
        font-weight: 500;
    }

        .yo .mi-intro .firma {
        font-size: 22px;
        padding-top: 40px;
    }

        .bio .mi-intro {
        padding: 50px 6% 0 6%;
    }

    .intro h1 {
        font-size: 90px;
        text-align: left;
        line-height: 64px;
        font-weight: 600;
        padding: 32px 0 66px 0;
    }

   

}

